# [TSM.ID].[11031972] -- All Rights Reserved. Proprietary & Confidential.
[package]
name = "xcu-media"
version = "0.1.0"
edition = "2021"
description = "XCU AV1/VP9 Bit-Level Spatial Parser"

[dependencies]
bytes = "1.5"
tracing = "0.1"
anyhow = "1.0"
xcu-pulsar = { path = "../xcu-pulsar" } # Prioritas Mutlak di atas AV1/H265
xcu-resonance = { path = "../xcu-resonance" } # Kematian Opus dan AAC
xcu-valkyrie = { path = "../xcu-valkyrie" } # Emergency Cellular Mode
